<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Workspace" id="{47732817-090b-487a-8b91-7021570935ab}">
		<property name="builtBanksOutputDirectory">
			<value>../Content/FMOD</value>
		</property>
		<relationship name="masterEventFolder">
			<destination>{ec5553c4-15f3-4620-8904-285445db1137}</destination>
		</relationship>
		<relationship name="masterTagFolder">
			<destination>{ce663cd1-d048-4d25-906f-53c998cf2c75}</destination>
		</relationship>
		<relationship name="masterEffectPresetFolder">
			<destination>{e9dc1b2d-c6c1-41b2-bd41-1d7a21484139}</destination>
		</relationship>
		<relationship name="masterParameterPresetFolder">
			<destination>{0a869e25-ad29-439f-83d3-04e828d03926}</destination>
		</relationship>
		<relationship name="masterBankFolder">
			<destination>{6421279b-d072-49aa-81b5-55d42db6c4d9}</destination>
		</relationship>
		<relationship name="masterSandboxFolder">
			<destination>{0c9945a3-1b01-4e64-a052-084d9c0659b1}</destination>
		</relationship>
		<relationship name="masterAssetFolder">
			<destination>{4c7fab36-d75e-413e-b93c-436dc7d83aa2}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{240ee2e5-79a8-440a-b2d3-e1ad0b85a90a}</destination>
		</relationship>
		<relationship name="profilerSessionFolder">
			<destination>{087addff-9e92-4da5-8449-79338640b6ba}</destination>
		</relationship>
		<relationship name="platforms">
			<destination>{c8ab9b85-ccc8-4f74-b79c-7e5db34722c3}</destination>
		</relationship>
	</object>
</objects>
